# Boat
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.legacy.vehicles.objects

## Class Boat

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.legacy.vehicles.objects.Vehicle
  - - me.legofreak107.vehiclesplus.vehicles.legacy.vehicles.objects.Boat

    public class Boat
    extends Vehicle

### Constructor Summary

Constructors
Constructor and Description
`Boat()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Boat

    public Boat()